.mt-50{margin-top:50px;}
.header-wrap.header-garant{background:url(../images/bg-garant.jpg) no-repeat;background-size:cover;background-attachment:fixed;height:auto;padding-bottom:7em;}
.h1-garant{color:#fff;font-size:100px;text-transform:uppercase;font-weight:100;line-height:1.3;}
.h1-span-garant{font-weight:700;}
.list-header-garant{color:#fff;margin-bottom:40px;}
.ul-header-garant{list-style-type:none;}
.ul-header-garant li{font-size:30px;text-transform:uppercase;}
.subtitle-header-garant{color:#fff;text-transform:uppercase;font-weight:100;font-size:20.7px;}
#partners{padding-top:60px;padding-bottom:60px;}
.h2-garant{text-transform:uppercase;font-weight:100;font-size:40px;font-size:65px;margin-bottom:90px;}
#partners .seven-cols.img-partners{margin-bottom:60px !important;}
#testimonials{background:#e6e6e6;padding-top:30px;padding-bottom:70px;}
.h2-garant.h2-testimon{margin-bottom:45px;text-transform:uppercase;}
.slider-testimonials{margin-bottom:40px;}
.all-partners{font-size:28px;margin-top:20px;}
.item-testimon{box-shadow:0px -1px 3px 0px rgba(0, 0, 0, 0.14), 0px 1px 16px 3px rgba(0, 0, 0, 0.12), 0px 2px 20px 9px rgba(0, 0, 0, 0.12), 0px 1px 15px 0px rgba(0, 0, 0, 0.1);position:relative;top:20px;margin-bottom:30px;background:#fff;}
.photo-testimon{position:relative;margin-bottom:20px;}
.photo-testimon img{width:100%;}
.fio-testimon{position:absolute;bottom:0;left:0;padding-top:10px;padding-bottom:10px;background:rgba(0,0,0,0.4);color:#fff;text-align:center;width:100%;font-size:24px;}
.prof-testimon{margin-bottom:20px;}
.text-testimon{font-size:20px;padding-left:22px;padding-right:22px;padding-bottom:22px;}
.slick-slide{margin:0 27px 60px;}
.slick-list{margin:0 -27px;}
.slick-dots{bottom:-45px;}
.slick-dots li button:before{content:"";background:rgba(0,0,0,0.7);height:15px;width:15px;border-radius:50%;}
.slick-slider .slick-track , .slick-slider .slick-list{height:100 %;}
.img-width{width:130px;}
.padd-logo{text-align:center;}
@media only screen and (max-width:992px){}
@media only screen and (max-width:768px){.h1-garant{font-size:60px;text-align:center;}
.ul-header-garant li{font-size:20px;text-align:center;}
.subtitle-header-garant{font-size:18px;text-align:center;}
.h2-garant{font-size:50px;margin-bottom:40px;}
}
@media only screen and (max-width:560px){.slick-slide{margin:0 27px 0px;}
.slick-dots{bottom:-5px;}
#testimonials{padding-top:30px;padding-bottom:20px;}
}
@media only screen and (max-width:480px){}
@media only screen and (max-width:380px){.h1-garant{font-size:50px;}
.text-testimon{font-size:16px;padding-left:15px;padding-right:15px;padding-bottom:22px;}
.slick-dots{bottom:-25px;}
.all-partners{font-size:24px;margin-top:0px;}
.ul-header-garant li{font-size:20px;text-align:center;margin-bottom:10px;}
}